<!DOCTYPE html>
<html lang="">
<head>
	<meta charset="utf-8">
	<meta content="GitLab Pages" name="generator">
	<title>Practices - Forms</title>
	<link href="style.css" rel="stylesheet">
</head>
<body>
<section>
	<form class="contact-form">
		<div class="labeled-input">
			<label>Name</label>
			<div>
				<input class="half-sized" placeholder="First Name" required type="text">
				<input class="half-sized" placeholder="Last Name" required type="text">
			</div>
		</div>
		<div class="labeled-input">
			<label>Email</label>
			<div>
				<input placeholder="example@mail.net" required type="email">
			</div>
		</div>
		<div class="labeled-input">
			<label>Subject</label>
			<div>
				<select>
					<option value="general">General</option>
					<option value="advertise">Advertise</option>
					<option value="partnership">Partnership</option>
				</select>
			</div>
		</div>
		<div class="labeled-input">
			<label>Message</label>
			<div>
				<textarea rows="8"></textarea>
			</div>
		</div>
		<div class="labeled-input">
			<input type="submit">
		</div>

	</form>
</section>
</body>
</html>